Re: New module decisions for 2.22

Le dimanche 13 janvier 2008, à 01:44 +0000, Alp Toker a écrit :
> Vincent Untz wrote:
> > I quickly looked at the, and it still seems to require
> > mono, via the Mono.Posix assembly, eg.
> >   
> Mono.Posix doesn't depend on Mono (it's a module, complete with its own 
> pkg-config file) but since it has "Mono" in the name, I can see why it 
> might cause confusion. I've re-implemented its functionality and dropped 
> the dependency to address your concerns:
> This will become ndesk-dbus-0.6.1.tar.gz as soon as the test suite is 
> known to pass on all supported architectures.

Thanks for the update.

So, no thought about this from other release team members?

FWIW, right now, ndesk-dbus isn't listed with a mono warning in the
external deps page...


Les gens heureux ne sont pas pressés.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]